/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 1701849 (of 2082279)
Sticky Revision:


File Rev. (rev) Age Author Last log entry
 Parent Directory        
gtkhtml3.14/  1701849  3 years  wally   SILENT: Old and unused
aesh/  1694942  3 years  daviddavid   - drop aesh, no more supported/provided by the java fedora team (SILENT)
pangox-compat/  1693677  3 years  wally   SILENT: dropped in r1568259, FTBFS
man-pages-it/  1690722  3 years  daviddavid   - man-pages-it was replaced by man-pages-l10n (SILENT)
man-pages-es/  1690721  3 years  daviddavid   - man-pages-es was replaced by man-pages-l10n (SILENT)
iscsitarget/  1675245  3 years  neoclust   SILENT: Remove obsolete/dead kernel module
dkms-fsam7400/  1675244  3 years  neoclust   SILENT: Remove obsolete/dead kernel module
airline/  1674976  3 years  daviddavid   - airline was dropped from cauldron (SILENT)
uget-integrator/  1674975  3 years  daviddavid   - uget-integrator is dead upstream, no more compatible with current firefox (SIL…
docbook-dtd31-sgml/  1674856  3 years  wally   SILENT: Obsoleted by docbook-dtds
urbanterror-data/  1674847  3 years  akien   Engine package doesn't build (urbanterror)
urbanterror/  1674846  3 years  akien   Doesn't build.
syncthing-gtk/  1674845  3 years  akien   Py2 only, upstream won't port.
speed-dreams-data-wip/  1674844  3 years  akien   Dropped some time ago, not used to package WIP assets.
pdfsam/  1674843  3 years  akien   Doesn't build, don't have time to fix it, tired of requests to update to open co…
naev-data/  1674842  3 years  akien   This is now part of the naev SRPM.
golang-gorilla-mux/  1674840  3 years  pterjan   Dropped
golang-googlecode-uuid/  1674839  3 years  pterjan   Dropped
golang-googlecode-log4go/  1674838  3 years  pterjan   Dropped
golang-googlecode-go-exp/  1674837  3 years  pterjan   Dropped
golang-googlecode-gcfg/  1674836  3 years  pterjan   Dropped
golang-github-shurcool-notifications/  1674834  3 years  pterjan   Dropped
golang-github-shurcool-home/  1674833  3 years  pterjan   Dropped
golang-github-shurcool-goon/  1674832  3 years  pterjan   Dropped
golang-github-shurcool-flavored-markdown/  1674831  3 years  pterjan   Dropped
golang-github-shurcool-component/  1674830  3 years  pterjan   Dropped
golang-github-shurcool/  1674829  3 years  pterjan   Dropped
golang-github-russross-blackfriday/  1674828  3 years  pterjan   Dropped
golang-github-kballard-shellquote/  1674827  3 years  pterjan   Dropped
golang-github-jessevdk-go-flags/  1674826  3 years  pterjan   Dropped
golang-github-hashicorp-consul-api/  1674825  3 years  pterjan   Dropped
golang-github-google-gofuzz/  1674824  3 years  pterjan   Dropped
golang-github-gonum-matrix/  1674823  3 years  pterjan   Dropped
golang-github-gonum-lapack/  1674822  3 years  pterjan   Dropped
golang-github-coreos-go-log/  1674821  3 years  pterjan   Dropped
golang-github-codegangsta-cli/  1674820  3 years  pterjan   Dropped
golang-dmitri-shuralyov-state/  1674819  3 years  pterjan   Dropped
golang-bitbucket-kardianos-osext/  1674818  3 years  pterjan   Dropped
doublecmd/  1674813  3 years  akien   Obsolete as it doesn't build and nobody stepped up to fix it.
ceed/  1674812  3 years  akien   Drop ceed, I'm not interested it maintaining it currently (leaf package).
perl-Swagger2/  1674791  3 years  bcornec   Unmaintained - Look at OpenAPI
perl-SVN-Hooks/  1674790  3 years  bcornec   Unmaintained
docker-swarm/  1674789  3 years  bcornec   Swarm feature is integrated into docker
rpmtidy/  1674697  3 years  daviddavid   - drop a remaining python2 only on rpmtidy (dead project since 2013-11-28) (SILE…
mldonkey/  1674301  3 years  neoclust   Removing from mageia8, mldonley does not build/works with ocaml >= 4.10
bluegriffon/  1673859  3 years  neoclust   Removed from mageia 8
winexe/  1673858  3 years  neoclust   Removed from mageia 8
galago-sharp/  1673851  3 years  neoclust   Remove from mageia, old, unmaintained
chwala/  1673818  3 years  neoclust   Remove because not instalable
coffee-script/  1673817  3 years  neoclust   Remove because not instalable
iRony/  1673803  3 years  neoclust   Removed from cauldron
kolab-imap/  1673802  3 years  neoclust   Removed from cauldron
php-zendframework-zend-serializer/  1673774  3 years  neoclust   Remove along with Zend framework
php-zendframework-zend-loader/  1673773  3 years  neoclust   Remove along with Zend framework
php-zendframework-zend-json/  1673772  3 years  neoclust   Remove along with Zend framework
php-zendframework-zend-i18n/  1673771  3 years  neoclust   Remove along with Zend framework
php-zendframework-zend-console/  1673770  3 years  neoclust   Remove along with Zend framework
php-laminas-zendframework-bridge/  1673769  3 years  neoclust   Remove along with Zend framework
gpsprune/  1673638  3 years  neoclust   Remove as we do not have java3d anymore
nodejs-jison-lex/  1673281  3 years  neoclust   Remove because not installable
nodejs-nomnom/  1673280  3 years  neoclust   Remove because not installable
nodejs-maxmin/  1673279  3 years  neoclust   Remove because not installable
nodejs-grunt-legacy-log-utils/  1673278  3 years  neoclust   Remove because not installable
nodejs-grunt-contrib-uglify/  1673277  3 years  neoclust   Remove because not installable
nodejs-grunt-contrib-cssmin/  1673276  3 years  neoclust   Remove because not installable
nodejs-grunt-contrib-concat/  1673275  3 years  neoclust   Remove because not installable
nodejs-chalk/  1673274  3 years  neoclust   Remove because not installable
scirenderer/  1673229  3 years  neoclust   Remove as we removed scilab
scilab/  1673228  3 years  neoclust   Remove as it requires java8
frostwire/  1673174  3 years  neoclust   Does not compile, unmaintained
nodejs-chai/  1673066  3 years  neoclust   Removed because we do not have mocha anymore
nodejs-grunt-contrib-internal/  1673036  3 years  neoclust   Removed because we do not have mocha anymore
nodejs-read-package-json/  1673035  3 years  neoclust   Removed because we do not have mocha anymore
nodejs-json-parse-helpfulerror/  1673034  3 years  neoclust   Removed because we do not have mocha anymore
nodejs-cjson/  1673033  3 years  neoclust   Removed because we do not have mocha anymore
nodejs-with/  1673010  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-uri-path/  1673009  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-simple-assert/  1673008  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-should-format/  1673007  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-should-equal/  1673006  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-should/  1673005  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-msgpack-lite/  1673004  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-mdurl/  1673003  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-js-yaml/  1673002  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-fast-levenshtein/  1673001  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-event-lite/  1673000  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-esutils/  1672999  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-entities/  1672998  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-ejs/  1672997  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-jade/  1672996  3 years  neoclust   Remove because we do not have mocha anymore
mocha/  1672995  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-jison/  1672994  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-docopt/  1672962  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-constantinople/  1672961  3 years  neoclust   Remove because we do not have mocha anymore
nodejs-github-url-from-git/  1672960  3 years  neoclust   Remove as we do not have mocha anymore
python-pyexcelerator/  1672111  3 years  neoclust   SILENT: Remove again it is not python3 compatible
nodejs-jju/  1672086  3 years  neoclust   Remove because of missing deps
glpi/  1672016  3 years  neoclust   Remove from the distribution
super-space-invader/  1671883  3 years  akien   Drop package, requires love 0.9.2 which we don't provide anymore
arptables/  1671692  3 years  luigiwalser   arptables obsoleted by iptables

  ViewVC Help
Powered by ViewVC 1.1.30